/*MOBILE WORKS*/

@media (min-width: 320px) and (max-width: 480px) {
    .logo-nav {
        width: 80%;
    }

    .opener {
        display: none;
    }

    .opener-m {
        display: block;
        margin-top: -10px;
    }

    .category-text p {
        color: #7f7f7f;
        font-size: .8rem;
        font-weight: 300;
        letter-spacing: .2px;
        font-family: 'Nanum Myeongjo', serif;
        line-height: 1.1rem;
        padding: 20px 0;
        text-transform: uppercase;
        text-align: justify;
        text-justify: inter-word;
    }

    .hero {
        width:100%;
        position: relative;
    }


    .nav-box-m {
        display: none;
        position: fixed;
        top:10vh;
        right:0;
        left:0;
        bottom:0;
        background:#fff;
        z-index: 55555;
        width: 100%;
        height: 90vh;
    }

    .nav-box-m .navigation {
        display: block;
        border-bottom: none !important;
        transition: .5s ease-in-out all;
        padding: 0;
        height: auto;
        text-align: center;
    }

    .nav-box-m .navigation a {
        display: block;
        padding: 15px 30px;
        letter-spacing: .1rem;
        font-weight: 500;
        text-decoration: none;
        color: #000;
        transition: .3s ease-in-out all;
        font-size:1.2rem !important;
    }

    .m-logo {
    }

    .m-logo img {
        width: 100%;
        margin-bottom:100px;
    }

    .m-container {
        padding:50px;
    }

    .container {
        --bs-gutter-x: 0 !important;
        --bs-gutter-y: 0 !important;
        width: 100% !important;
        /* padding-right: 15px !important; */
        /* padding-left: 15px !important; */
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .header {
        padding:15px 15px 0px;
    }

    .category-item video {
        width: 100%;
        height: auto !important;
        object-fit: cover;
        object-position: center center;
    }

    .animation {
        display: block;
    }

    .textline p {
        color: #7f7f7f;
        font-size: .8rem;
        font-weight: 300;
        letter-spacing: .2px;
        font-family: 'Nanum Myeongjo', serif;
        line-height: 1.1rem;
        text-transform: uppercase;
        text-align: justify;
    }

    .category-title {
        color: #4f4f4f;
        font-size: 1.3rem;
        font-weight: 300;
        letter-spacing: .2px;
        font-family: 'Nanum Myeongjo', serif;
        line-height: 1.6rem;
        padding: 10px 20px 10px !important;
    }

    .category-title p {
        font-size: .8rem !important;
        line-height: 1.1;
    }

    .swDigital .swiper-slide img {
        height: auto !important;
    }

    .digi-wrap {
        height: 50vh;
    }

    .work-wrap {
        height: auto;
    }

    .to-top {
        background:#000;
        padding:15px 20px;
        right:0;
        top:80%;
        margin-top:-30px;
        position: fixed;
        color:#fff;
        font-size:1.4rem;
        border:1px solid #000;
        border-right: 0px;
        display: none;
    }

}
